Bug 1194116 - [Doc] Admin Gd: Description of valid Extra Specs for Volume Types is needed.
Summary: [Doc] Admin Gd: Description of valid Extra Specs for Volume Types is needed.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 6.0 (Juno)
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: Upstream M3
: 8.0 (Liberty)
Assignee: Don Domingo
QA Contact: Deepti Navale
URL: https://blueprints.launchpad.net/cind...
Whiteboard: upstream_milestone_liberty-3 upstream...
Depends On: 1153881 1153886
Blocks: 1207474
TreeView+ depends on / blocked
 
Reported: 2015-02-19 04:15 UTC by Summer Long
Modified: 2015-09-02 04:06 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-10 03:19:09 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Summer Long 2015-02-19 04:15:54 UTC
Description of problem:
Admin Guide section: Create and Configure a Volume Type

A volume type is only defined by its name and a set of key/value pairs (extra specs). However this procedure doesn't tell you what might be a valid key, nor does it provide reference material. Either a list or a reference link is needed; adding an example would also be good.

Version-Release number of selected component (if applicable):
RHELOSP 6

Comment 3 Andrew Dahms 2015-03-02 04:36:53 UTC
Assigning to Don for review.

Comment 13 Don Domingo 2015-04-09 02:29:49 UTC
Pushed the changes to the customer portal, should be up in a couple of hours.


Note You need to log in before you can comment on or make changes to this bug.